     Core files for the Survive Enter at your Own Risk mod ONLY.

     Any and all code/files are not to be used, redistributed, altered, or taken/copied from this Core folder at any time WITHOUT the expressed and writen
	permission from Unforgiven774 or DragonWolf1982.

     Any violation of the above will be met with termination of use to the violator.

     Please enjoy and have fun in Survive Enter at your Own Risk mod.